Unwissender Java Nutzer braucht Hilfe!?

... komplette Frage anzeigen

2 Antworten

Also um Browser-Plugins, die Java benoetigen auszufuehren brauchst du das ganz normale Java. Dieses kannst du auf der offiziellen Java-Seite herunterladen. Wenn du aber Entwickler, d.h. Java-Programmierer bist, brauchst du das JDK. Wenn du bei Google "JDK" eingibst, wirst du schon fuendig werden.

Antwort bewerten Vielen Dank für Deine Bewertung

Du brauchst ein JDK(Java Development Kit), das gibt es auf der Oracle Website. Am besten nimmst du eine gut bekannte IDE wie eclipse, falls es dann zu Problemen kommt, kannst du einfach die Fehlercodes googlen, das hilft meistens.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?